<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Warehouse](./bitburner.warehouse.md) &gt; [size](./bitburner.warehouse.size.md)

## Warehouse.size property

Total space in the warehouse

**Signature:**

```typescript
size: number;
```
